<?php
/**
 *  Composição do Componente controlBar
 *
 *  Versão: 1
 *  Paleta:
 */

/**
 *  Array de Composição das Propriedades do Componente
 */   
  $controlBar_Conf = array(
    'modelo',
    'tipo',
    'top',
    'left',
    'mostraIcone',
    'icone',
    'align',
    'style',
    'width',
    'height'
  );

  
/**
 *  Lista de valores de cada Propriedade 
 */
  $controlBar_modelo = array(
    'system'
  );

  $controlBar_tipo = array(
    'horizontal',
    'vertical'
  );
  
  $controlBar_top  = '30';
  $controlBar_left = '0';

  $controlBar_mostraIcone = array(
    'true',
    'false'
  );
  $controlBar_icone = 'barra2.gif';
  
  $controlBar_align = array(
    'left',
    'center',
    'right'
  );
  
  $controlBar_style = array(
    'none',
    'win98',
    'bsRaised',
    'bsLowered'
  );

  $controlBar_width  = '200';
  $controlBar_height = '25';

?>
